body {font-family:Arial, Helvetica, sans-serif; background-color:white; color:black; font-size:10px; text-align:justify}
.verdamoyen {
	font-family: Verdana;
	font-size: 8pt;
	font-weight: 500;
	font-style: normal;
}

table {font-family:Arial, Helvetica, sans-serif; font-size:10px; text-align:justify}
div {font-family:Arial, Helvetica, sans-serif; font-size:10px}
p {font-family:Arial, Helvetica, sans-serif; font-size:10px; text-align:justify}
td {font-family:Arial, Helvetica, sans-serif; font-size:10px; text-align:justify}
.classiccar {font-family:Arial, Helvetica, sans-serif; font-size:10px}
.classiccar-gauche {font-family:Arial, Helvetica, sans-serif; font-size:10px; text-align:left}
.moyencar {font-family:Arial, Helvetica, sans-serif; font-size:11px}
.moyencar-gauche {font-family:Arial, Helvetica, sans-serif; font-size:11px; text-align:left}
.petitcar {font-family:Arial, Helvetica, sans-serif; font-size:9px}
.petitcar-gauche {font-family:Arial, Helvetica, sans-serif; font-size:9px; text-align:left}
.grandcar {font-family:Arial, Helvetica, sans-serif; font-size:14px}
.grandcar-gauche {font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:left}
.titre {font-family:Arial, Helvetica, sans-serif; font-size:12px}
.titre-gauche {font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:left}
.titrepage {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#999999}
.lieu {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FF6600}
.comment {font-family:Arial, Helvetica, sans-serif;	font-size:9px; font-style:italic}
.section {font-family:Arial, Helvetica, sans-serif;	font-size:16px;	font-weight:bold; color: #666666}
.source {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight: bold;color: #FF6600; text-align:justify}
.titrerweb {font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#FF6600; font-weight:bold;}
A:link {text-decoration:none; color:#FF9900}
A:hover {text-decoration:none; color:#FF6600}
A:active {text-decoration:none; color:#CC0000}
A:visited {text-decoration:none; color:#993300}
.exposant {font-family:Georgia, "Times New Roman", Times, serif; font-size:12px}
.gros {font-size: 20px;}
